---
title: 포인트 충전(환금성)서비스 이용 방법
category: 결제서비스 (채널설정 및 이용안내) > 이용안내 > 결제대행사 계약
seo:
  title: 포인트 충전(환금성)서비스 이용 방법
  description: >-
    포인트 충전(크레딧, 사이버머니 등) 형태의 서비스는 환금성(현금화 가능한) 서비스로 분류됩니다. PG사 및 카드사 심사가 까다로울 수
    있으며, 포트원이 제공하는 심사 적용 기준을 참고하시기 바랍니다.
  keywords:
    - 서비스 이용방법
tags:
  - 공통
  - 결제대행사 계약
searchTags:
  - 사이버머니
  - 크레딧
  - 포인트충전
  - 환금성
  - 포인트
  - 충전서비스
datetime: 2024-01-25T15:00:00.000Z
---

<Callout content="'포인트 충전(크레딧, 사이버머니 등)’ 형태의 서비스는 ‘환금성(현금화 가능한)’ 서비스로 분류되어 
PG사 및 카드사 심사가 까다로울 수 있습니다." title="" />

<Callout content="결제 가능한 금액 한도(카드사별 상이, 결제시도하는 고객 카드번호별 '1일 30만 원' 등 제한)나 고객이 결제 진행 시, 인증수단 강화 등 결제대행사 및 카드사 입점이 제한적일 수 있습니다.
때문에 서비스 이용료 형태로 BM을 검토하시어 이용하시는 것으로 PG사에서 권고하고 있습니다.
***정확한 입점 가능 여부는 결제대행사에 가입신청하시어 입점 상담을 받아보셔야 확인이 가능하오니 결제대행사 계약을 위한 서비스 기본 구성 앱 내 구현하신 후, 가입 신청하시어 해당 결제대행사별 계약 담당자와 입점 상담 후 조건이 맞는 PG사로 이용하시기 바랍니다.**
" icon="💡" title="참고사항" />

### **심사 적용 기준**

기본적으로 카드사의 심사 기준으로 적용되며, 상시 변경될 수 있습니다.

- PG사의 내부 규정에 따라 상이 할 수 있습니다.
- 포인트 충전 형태의 서비스는 ‘정기결제 방식’은 카드사 심사가 불가합니다. (카드사 정책)
- 포인트 충전 형태의 서비스는 결제(포인트 충전) 후 서비스 제공(소진) 하는 기간이 PG사별로 상이하니 **"결제대행사별 적용기준**" 을 참고해 주세요.
- 결제 요청 한도 제한 적용 기준 : 동일 사업장에서 동일 카드번호로 누적 거래 건수/금액 기준

### **결제대행사별 적용 기준**

- KG이니시스

<Indent level="1">

- 결제수단 : 카드
- 서비스 최대 제공(소진)기간 : 확인중

</Indent>

- KCP

<Indent level="1">

- 결제수단 : 카드, 실시간계좌이체(1일한도50만원), 가상계좌(제한X), 휴대폰결제
- 서비스 최대 제공(소진)기간 : 3개월 이내
- 참고\
  \- 업력 1년 이상의 구인구직/ 음원/ 운세 업종에 대해서 심사 가능하며, 서비스 제공기간은 \~3개월 미만이어야 합니다. (3개월 내 포인트 소진)

</Indent>

- 토스페이먼츠

<Indent level="1">

- 결제수단 : 카드, 실시간계좌이체, 가상계좌\
  ( 결제수단별 1일 결제 요청 금액한도 : 10만원)
- 서비스 최대 제공(소진)기간 : 1년 이내
- 참고 \
  \- 크레딧(포인트) 충전 방식의 결제일 경우\
  \> 포인트 충전 결제에 대한 환불정책(결제수단과 동일한 방식으로 환불)\
  \> 충전된 포인트에 대한 환불 정책이 명확히 확인되어야 합니다.

</Indent>

- 나이스페이먼츠

<Indent level="1">

- 결제수단 : 카드
- 서비스 최대 제공(소진)기간 : 3개월 이내
- 참고 \
  \- 결제일로부터 3개월 이내 사용 하여야 하며, 3개월 이후 소멸되는 형태로 진행 시 입점이 가능합니다.\
  \- 환금성 업종은 입점심사 진행이 필수이며, 신용카드 인증 결제만 사용이 가능합니다. (비인증 결제 불가)

</Indent>

- KSNET

<Indent level="1">

- 결제수단 : 카드, 실시간계좌이체, 가상계좌, 휴대폰결제(1일한도 100만원)
- 서비스 최대 제공(소진)기간 : 12개월 이내(카드결제 시 할부 3개월러 제한)

</Indent>

- 다우데이타(키움페이)

<Indent level="1">

- 결제수단 : 카드, 실시간계좌이체(1일한도500만원), 가상계좌(1일한도100만원)
- 서비스 최대 제공(소진)기간 : 제한 없음

</Indent>

- KICC(한국정보통신)

<Indent level="1">

- 결제수단 : 카드(1일한도50만원), 실시간계좌이체
- 서비스 최대 제공(소진)기간 : 심사 후 확인가능

</Indent>

- 헥토파이낸셜

<Indent level="1">

- 결제수단 : 카드, 실시간계좌이체,가상계좌
- 서비스 최대 제공(소진)기간 : 1년 이내
- 참고\
  \- PG계약 시 고객사 서비스 제공기간 관련하여 업종과는 무관하며, 보증보험 계약 기간과 동일한 1년 이내 까지인 점 참고 부탁 드립니다.

</Indent>

- 다날

<Indent level="1">

- 결제수단 : 카드, 휴대폰결제
- 서비스 최대 제공(소진)기간 : 제한 없음

</Indent>

- 웰컴페이먼츠

<Indent level="1">

- 결제수단 : 카드, 실시간계좌이체(한도제한X), 휴대폰결제(심사후 이용가능)
- 서비스 최대 제공(소진)기간 : 제한 없음
- 참고 \
  \- 포인트 충전 결제 후 사용기한에 대한 별도의 기준은 없습니다. 단, 기한이 없는 경우나 과도하게 긴 경우는 가맹점과 협의하여 진행하고 있습니다.\
  (예시: 1년 이상의 상품의 경우 컨텐츠, 기프티콘 등 상품의 성격에 따라 보증보험증권의 배수 , 유효기간을 단축 등을 가맹점에 요구 할 수 있습니다.)

</Indent>

- 스마트로

<Indent level="1">

- 결제수단 : 카드\
  (실시간계좌이체,가상계좌,휴대폰결제 : 심사 후 확인가능)
- 서비스 최대 제공(소진)기간 : 90일 이내
- 참고 \
  \- 환금성 업종에 대한 정책은 카드사 마다 상이합니다\
  \- 제공되는 서비스에 따라 입점 가능여부가 달라질 수 있는 점 참고 부탁 드립니다!

</Indent>

- 카카오페이

<Indent level="1">

- 결제수단 : 카드, 카카오머니
- 서비스 최대 제공(소진)기간 : 5년 이내

</Indent>

- 한국결제네트웍스(KPN)

<Indent level="1">

- 결제수단 : 카드\
  (실시간계좌이체,가상계좌,휴대폰결제 : 심사후 확인가능)
- 서비스 최대 제공(소진)기간 : 90일 이내

</Indent>

### **카드사별 인증 적용 기준**

- KB국민카드

<Indent level="1">

- 인증방식 \
  \- 3펙터 인증 : ISP 또는 앱카드+공인인증서+SMS
- 결제 한도 \
  \- 1일 기준 : 최대 4회 , 결제금액 제한 없음(월 결제 한도금액 기준 결제 가능)\
  \- 월기준한도 : 100만원

</Indent>

- BC카드

<Indent level="1">

- 인증방식\
  \- 결제 요청 한도 적용 기준 : 24시간 누적 거래 건수/금액 기준\
  \- 기본인증 : 5건 이하 & 50만원 이하 / ISP 비밀번호 인증\
  \- 2펙터 인증 : 5건 초과 \~ 10건 이하 또는 30만원 초과 \~ 70만원 이하 / ISP 비밀번호+ARS인증\
  \- 3펙터 인증 : 10건 초과 또는 100만원 초과 / ISP 비밀번호+인증서+ARS 인증
- 결제 한도 \
  \- 1일 기준 : 횟수, 결제금액 제한 없음\
  \- 월기준한도 : 제한없음

</Indent>

- 신한카드

<Indent level="1">

- 인증방식\
  \- 2펙터 인증 : 간편결제+공인인증서 / 신한앱카드
- 결제 한도 \
  \- 1일 기준 : 횟수, 결제금액 제한 없음 , 1일한도 : 5만원\
  \- 월기준한도 : 5만원 (일 결제 한도 금액 기준 결제 가능)

</Indent>

- 현대카드

<Indent level="1">

- 인증방식\
  \- 3펙터 인증 : 간편결제+(SMS또는 ARS) + 공인인증서 / 현대앱카드(PIN 또는 FIDO+ARS인증)
- 결제 한도 \
  \- 1일 기준 : 1회 11만원, 5회 까지 가능,  1일 한도 : 100만원\
  \- 월기준한도 : 100만원(일 결제 한도 금액 기준 결제 가능)

</Indent>

- 삼성카드

<Indent level="1">

- 인증방식\
  \- 3펙터 인증 : 간편결제 + 공인인증 + ARS인증 / 삼성앱카드 결제 / 삼성페이 결제
- 결제 한도 \
  \- 1일 기준 : 결제횟수 제한없음 , 1일 한도 : 50만원 (월 기준한도 금액 기준 결제 가능)\
  \- 월기준한도 : 50만원

</Indent>

- 롯데카드

<Indent level="1">

- 인증방식\
  \- 기본인증 : 간편결제 / 앱카드
- 결제 한도 \
  \- 1일 기준 : 결제 횟수 제한없음 , 1일 한도 : 50만원 \
  \- 월 기준 : 50만원 (일 결제 한도 금액 기준 결제 가능)

</Indent>

- 하나카드

<Indent level="1">

- 인증방식\
  \- 기본 인증 : 30만원 미만 / 간편결제(1Q페이)
  \- 2펙터 인증 : 30만원 이상 / 간편결제(1Q페이)+공인인증서
- 결제 한도 \
  \- 1일 기준 : 결제 횟수 제한없음 , 1일 한도 : 100만원 \
  \- 월 기준 : 100만원 (일 결제 한도 금액 기준 결제 가능)

</Indent>

- NH농협카드

<Indent level="1">

- 인증방식\
  \- 2펙터 인증 : 간편결제 + (ARS) / NH Pay
  \- 기업 공용(무기명 법인)카드 : 안심클릭+공인인증서+SMS인증 / 앱카드, 간편결제 불가
- 결제 한도 \
  \- 1일 기준 : 1회 10만원 , 10회 까지 가능 , 1일 한도 : 50만원 \
  \- 월 기준 : 50만원 (일 결제 한도 금액 기준 결제 가능)

</Indent>

- 우리카드

<Indent level="1">

- 인증방식\
  \- 기본인증 : 간편결제 / 앱카드
- 결제 한도 \
  \- 1일 기준 : 1회 30만원 , 횟수는 제한없음.  1일 한도 : 제한없음\
  \- 월 기준 : 30만원 (1회 결제 한도 금액 기준 결제 가능)

</Indent>
